<!DOCTYPE html>
<html lang="en" style="margin: 0;padding: 0;">
<head style="margin: 0;padding: 0;">
  <meta charset="UTF-8" style="margin: 0;padding: 0;">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" style="margin: 0;padding: 0;">
  <meta name="viewport" content="width=device-width, initial-scale=1.0" style="margin: 0;padding: 0;">

  <title style="margin: 0;padding: 0;">www.dartmoon.io | Alessandro Pasqualini</title>

  

</head>
<body style="margin: 0;padding: 0;">
  <table style="margin: 0;padding: 25px 30px;font-family: Arial, Helvetica, sans-serif;font-weight: 400;font-size: 12px;letter-spacing: .015rem;line-height: 14px;">
    <thead style="margin: 0;padding: 0;">
      <!-- Logo -->
      <tr class="logo" style="margin: 0;padding: 0;padding-bottom: 5px;">
        <td style="margin: 0;padding: 0;">
          <a href="www.dartmoon.io" style="margin: 0;padding: 0;"><img src="" alt="Dartmoon Logo" style="margin: 0;padding: 0;"></a>
        </td>
      </tr>
      <!-- Person -->
      <tr style="margin: 0;padding: 0;">
        <td style="margin: 0;padding: 0;">
          <p class="bold" style="margin: 0;padding: 0;margin-bottom: 5px;font-weight: 600;">Alessandro Pasqualini | Developer</p>
        </td>
      </tr>
    </thead>
    <tbody style="margin: 0;padding: 0;">
      <!-- Address -->
      <tr style="margin: 0;padding: 0;">
        <td style="margin: 0;padding: 0;">
          <ul style="margin: 0;padding: 0;">
            <li style="margin: 0;padding: 0;list-style: none;"><a class="mail" href="mailto:alessandro@dartmoon.io" style="margin: 0;padding: 0;display: block;margin-bottom: 5px;color: #0062FF;">alessandro@dartmoon.io</a></li>
            <li style="margin: 0;padding: 0;list-style: none;"><span class="bold mint" style="margin: 0;padding: 0;margin-bottom: 5px;font-weight: 600;margin-right: 5px;color: #1EBEB7;">m </span>+39 347 6849066</li>
            <li style="margin: 0;padding: 0;list-style: none;"><span class="bold mint" style="margin: 0;padding: 0;margin-bottom: 5px;font-weight: 600;margin-right: 5px;color: #1EBEB7;">t </span> 0421 000000</li>
            <li style="margin: 0;padding: 0;list-style: none;"><span class="bold mint" style="margin: 0;padding: 0;margin-bottom: 5px;font-weight: 600;margin-right: 5px;color: #1EBEB7;">w </span><a class="website" href="www.dartmoon.io" style="margin: 0;padding: 0;display: inline-block;margin-bottom: 15px;color: #000000;">www.dartmoon.io</a></li>
          </ul>
        </td>
      </tr>
      <!-- Headquarter -->
      <tr style="margin: 0;padding: 0;">
        <td style="margin: 0;padding: 0;">
          <ul style="margin: 0;padding: 0;">
            <li class="bold" style="margin: 0;padding: 0;list-style: none;margin-bottom: 5px;font-weight: 600;">Sede Operativa</li>
            <li style="margin: 0;padding: 0;list-style: none;">Vicolo Nuovo, 2</li>
            <li style="margin: 0;padding: 0;list-style: none;">30027 San Donà di Piave (VE)</li>
          </ul>
        </td>
      </tr>
    </tbody>
    <!-- Legal stuff -->
    <tfoot style="margin: 0;padding: 0;display: block;max-width: 610px;">
      <tr style="margin: 0;padding: 0;">
        <td style="margin: 0;padding: 0;">
          <p class="thin" style="margin: 0;padding: 0;margin-top: 15px;color: #707070;font-size: 10px;line-height: normal;">Avviso di riservatezza - Il contenuto di questa conversazione e qualsiasi suo allegato è da intendersi come uso esclusivo del destinatario e potrebbe contenere informazioni confidenziali e riservate ai sensi del Regolamento Generale sulla Protezione dei Dati 679/2016 - GDPR. La diffusione, distribuzione e/o copiatura del documento trasmesso da parte di persona diversa dal destinatario è proibita. Se ha ricevuto per errore questa comunicazione, La invitiamo a distruggerla e ad informare immediatamente il mittente.</p>
        </td>
      </tr>
    </tfoot>
  </table>
</body>
</html>